<mat-card>
    <mat-card-content>
        <mat-card-title>Dispositif Visaal</mat-card-title>
        <mat-card-subtitle>Dispositif pour les personnes en chaise roulante</mat-card-subtitle>
        <div id="visitor-chart" class="m-t-40 p-t-30 p-b-20 d-flex flex-column">
        <img src="assets/images/VISAAL_CHAISE_ROULANTE4.png">
            <!--<apx-chart [series]="VisitorChartOptions.series" [chart]="VisitorChartOptions.chart"
                [labels]="VisitorChartOptions.labels" [responsive]="VisitorChartOptions.responsive"
                [tooltip]="VisitorChartOptions.tooltip" [legend]="VisitorChartOptions.legend"
                [colors]="VisitorChartOptions.colors" [dataLabels]="VisitorChartOptions.dataLabels"
                [plotOptions]="VisitorChartOptions.plotOptions" [stroke]="VisitorChartOptions.stroke">
            </apx-chart>-->
        </div>

    </mat-card-content>
    <hr>
    <mat-card-content>
        <ul class="list-inline text-center m-t-30 m-b-30">
            <li>
                <h6 class="text-muted text-success m-0">
                    <i class="fa fa-circle font-10 m-r-10 "></i>Mobile</h6>
            </li>
            <li>
                <h6 class="text-muted  text-info  m-0">
                    <i class="fa fa-circle font-10 m-r-10"></i>Desktop</h6>
            </li>
            <li>
                <h6 class="text-muted  text-purple  m-0">
                    <i class="fa fa-circle font-10 m-r-10"></i>Tablet</h6>
            </li>
        </ul>
    </mat-card-content>
</mat-card>
